Visual Composer not working with WordPress 4.5

The latest version of WordPress 4.5 was released and it has caused some problems with the WordPress plugin Visual Composer. The problem is with older versions of Visual Composer and a simple way to fix the problem is to upgrade to the latest Visual Composer version.

If your plugin comes pre-packaged with a theme you will need to get the latest version of your theme or contact your theme support. If you’re using Visual Composer and are not able to update, you will have to roll back the WordPress version to WP 4.4.2.

Leave a Reply